.\" Man page generated from reStructuredText.
.
.TH "CVT_CYRUSDB" "8" "August 10, 2018" "3.0.8" "Cyrus IMAP"
.SH NAME
cvt_cyrusdb \- Cyrus IMAP documentation
.
.nr rst2man-indent-level 0
.
.de1 rstReportMargin
\\$1 \\n[an-margin]
level \\n[rst2man-indent-level]
level margin: \\n[rst2man-indent\\n[rst2man-indent-level]]
-
\\n[rst2man-indent0]
\\n[rst2man-indent1]
\\n[rst2man-indent2]
..
.de1 INDENT
.\" .rstReportMargin pre:
. RS \\$1
. nr rst2man-indent\\n[rst2man-indent-level] \\n[an-margin]
. nr rst2man-indent-level +1
.\" .rstReportMargin post:
..
.de UNINDENT
. RE
.\" indent \\n[an-margin]
.\" old: \\n[rst2man-indent\\n[rst2man-indent-level]]
.nr rst2man-indent-level -1
.\" new: \\n[rst2man-indent\\n[rst2man-indent-level]]
.in \\n[rst2man-indent\\n[rst2man-indent-level]]u
..
.
.nr rst2man-indent-level 0
.
.de1 rstReportMargin
\\$1 \\n[an-margin]
level \\n[rst2man-indent-level]
level margin: \\n[rst2man-indent\\n[rst2man-indent-level]]
-
\\n[rst2man-indent0]
\\n[rst2man-indent1]
\\n[rst2man-indent2]
..
.de1 INDENT
.\" .rstReportMargin pre:
. RS \\$1
. nr rst2man-indent\\n[rst2man-indent-level] \\n[an-margin]
. nr rst2man-indent-level +1
.\" .rstReportMargin post:
..
.de UNINDENT
. RE
.\" indent \\n[an-margin]
.\" old: \\n[rst2man-indent\\n[rst2man-indent-level]]
.nr rst2man-indent-level -1
.\" new: \\n[rst2man-indent\\n[rst2man-indent-level]]
.in \\n[rst2man-indent\\n[rst2man-indent-level]]u
..
.sp
Convert a database file between cyrus database formats
.SH SYNOPSIS
.sp
.nf
\fBcvt_cyrusdb\fP [ \fB\-C\fP \fIconfig\-file\fP ] \fIold\-file\fP \fIold\-fileformat\fP \fInew\-file\fP \fInew\-file\-format\fP
.fi
.SH DESCRIPTION
.sp
\fBcvt_cyrusdb\fP is used to convert a cyrusdb file between different
database backends.  Note that you should not attempt to use the same
file for input and output.
.sp
Running without any options will list the available database backends.
.sp
\fBcvt_cyrusdb\fP reads its configuration options out of the imapd.conf(5) file unless specified otherwise by \fB\-C\fP\&.
.sp
\fBNOTE:\fP
.INDENT 0.0
.INDENT 3.5
Note that the file locations are NOT read out of the configuration
file, and must be supplied on the command line.
.UNINDENT
.UNINDENT
.SH OPTIONS
.INDENT 0.0
.TP
.B \-C config\-file
Use the specified configuration file \fIconfig\-file\fP rather than the default imapd.conf(5)\&.
.UNINDENT
.SH EXAMPLES
.sp
.nf
\fBcvt_cyrusdb\fP
.fi
.INDENT 0.0
.INDENT 3.5
Display list of available backends.
.UNINDENT
.UNINDENT
.sp
.nf
\fBcvt_cyrusdb\fP /var/lib/imap/mailboxes.db skiplist /tmp/mailboxes.db berkeley\-nosync
.fi
.INDENT 0.0
.INDENT 3.5
Convert \fI/var/lib/imap/mailboxes.db\fP from \fBskiplist\fP format to
\fI/tmp/mailboxes.db\fP in \fBberkeley\-nosync\fP format.
.UNINDENT
.UNINDENT
.SH FILES
.sp
/etc/imapd.conf
.SH SEE ALSO
.sp
imapd.conf(5)
.SH AUTHOR
The Cyrus Team, Nic Bernstein (Onlight), Jeroen van Meeuwen (Kolab Systems)
.SH COPYRIGHT
1993-2017, The Cyrus Team
.\" Generated by docutils manpage writer.
.
